import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { HttpModule } from '@angular/http';

/**
* ------ Importing Wijmo Module -----
*/
import { WjInputModule } from 'wijmo/wijmo.angular2.input';
import { WjGridSheetModule } from 'wijmo/wijmo.angular2.grid.sheet';
/* Importing Services */
import { AppComponent } from './app.component';


@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    FormsModule,
      HttpModule,
      WjGridSheetModule,
      WjInputModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
